<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css" >
    <title>Document</title>
</head>
<body>

    <div class="main">
        <script src="execute.js"></script>
    <div class="main-text">
        <div class="old-password">Old Password</div>
        <div class="new-password">New Password</div>
        <div class="repeat-password">Repeat Password</div>
    </div>
        <div class="input-value">
           <div class="one"><input type="text" class="ol-password" id="ol-pass" placeholder="Old Password"></div>
           
        <div class="two"><input type="text" class="nw-password" id="nw-pass" placeholder="New Password"></div>
           
         <div class="three"><input type="text" class="re-password" id="re-pass" placeholder="Repet Passoword"></div>
        </div>

           <div class="checkbox-action">
                <div class="ol"><input type="checkbox"   onclick="oldPassword()">Show Password </div>
                <div class="nw"><input type="checkbox"  onclick="newPassword()">Show Password   </div>
                <div class="re"><input type="checkbox"  onclick="repetPassword()">Show Password </div>
           </div>
        </div>
        <button >Change Password</button>
        
</body>
</html>